@charset "utf-8";

/*=================================================================================
	xx.	base
===============================================================================*/
body.isPc {
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
}

/* link
------------------------------------------------ */
body.isPc a:hover {
	opacity: 0.8;
}


/*=================================================================================
	xx.	layout
===============================================================================*/
body.isPc .layoutWrapper {
	position: relative;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}


/* header
------------------------------------------------------------------------------------------------ */
body.isPc #header {
	background: #333;
}
	/* title */
	body.isPc #header .title .layoutWrapper {
		height: 50px;
		padding: 10px 0;
	}	
	body.isPc #header .title .layoutWrapper:before {
		content: "";
		position: absolute;
		right: 50%;
		top: 10px;
		display: block;
		width: 220px;
		height: 50px;
		margin-right: 78px;
		
		background: url(../img/pc/logo_mbc_sub.gif) no-repeat;
	}
		/* site name */
		body.isPc #header h1 {
			position: relative;
			display: block;
			width: 124px;
			height: 0;
			padding: 50px 0 0;
			margin: 0 auto;
			overflow: hidden;
			
			background: url(../img/pc/logo_mbc.gif) no-repeat;
		}
		
		/* return to homepage */
		body.isPc #header .btn_homepage {
			position: absolute;
			left: 0;
			top: 15px;
			display: block;
			width: 62px;
			height: 0;
			padding: 40px 0 0;
			overflow: hidden;
			
			background: url(../img/pc/btn_homepage.gif) no-repeat;
		}
		/* search */
		body.isPc #header .btn_search {
			position: absolute;
			right: 0;
			bottom: 15px;
			display: block;
			width: 150px;
			height: 0;
			padding: 40px 0 0;
			overflow: hidden;
			
			background: url(../img/pc/btn_search_head.gif) no-repeat;
		}
	
	/* text */
	body.isPc #header .text {}
		body.isPc #header #catchphrase {
			position: absolute;
			top: 50%;
			left: 0;
			width: 480px;
			margin-top: -12px;			/* sns ボタン配置でずれるのを調整  */
			
			font-size: 18px;
		}
		body.isPc #header #information {
			float: right;
			width: 500px;
			
			text-align: right;
		}
			body.isPc #header #information p {
				line-height: 20px;
			}


/* content
------------------------------------------------------------------------------------------------ */
body.isPc .content {
}


/* footer
------------------------------------------------------------------------------------------------ */
body.isPc #footer {
	clear: both;
	width: 100%;
	margin-top: 30px;
}

	/* subNavigation
	------------------------------------------------ */
	body.isPc #footer .subNavigation {
		padding: 0 0 30px;
		overflow: hidden;
	}
			body.isPc #footer .subNavigation a {
				display: block;
				width: 485px;
				height: 50px;
				overflow: hidden;
			}
				body.isPc #footer .subNavigation a span {
					float: right;
					padding-right: 18px;
					
					font-size: 12px;
					font-weight: bold;
					text-align: right;
					line-height: 50px;
				}
					body.isPc #footer .subNavigation a span br {
						display: none;
					}
	
		/* search */
		body.isPc #footer .subNavigation .btn_search {
			float: left;
			width: 485px;
			height: 50px;
		}
			body.isPc #footer .subNavigation .btn_search a {
				background: url(../img/pc/btn_search.gif) no-repeat;
			}
				body.isPc #footer .subNavigation .btn_search a strong {
					display: none;
				}
		
		/* shop */
		body.isPc #footer .subNavigation .btn_shop {
			float: right;
			width: 485px;
			height: 50px;
		}
			body.isPc #footer .subNavigation .btn_shop a {
				background: url(../img/pc/btn_shop.gif) no-repeat;
			}
				body.isPc #footer .subNavigation .btn_shop a strong {
					display: none;
				}
		
		/* s-manga.net */
		body.isPc #footer .subNavigation .btn_sMangaNet {
			clear: both;
			float: left;
			width: 485px;
			padding: 12px 0 0;
		}
			body.isPc #footer .subNavigation .btn_sMangaNet a {
				width: 360px;
				height: 32px;
				padding: 1px 0 0;
				margin: 0 auto;
			}
				body.isPc #footer .subNavigation .btn_sMangaNet strong {
					display: inline-block;
					width: 132px;
					height: 0;
					padding: 32px 0 0;
					overflow: hidden;
					
					background: url(../img/pc/logo_sMangaNet.gif) no-repeat;
				}
				body.isPc #footer .subNavigation .btn_sMangaNet span {
					width: 200px;
					padding: 2px 28px 0 0;
					line-height: 30px;
					background: url(../img/pc/icon_blank.gif) no-repeat right center;
				}
				
		/* mekke */
		body.isPc #footer .subNavigation .btn_mekke {
			float: right;
			width: 485px;
			padding: 12px 0 0;
		}
			body.isPc #footer .subNavigation .btn_mekke a {
				width: 360px;
				height: 32px;
				padding: 1px 0 0;
				margin: 0 auto;
			}
				body.isPc #footer .subNavigation .btn_mekke strong {
					display: inline-block;
					width: 132px;
					height: 0;
					padding: 32px 0 0;
					overflow: hidden;
					
					background: url(../img/pc/logo_mekke.gif) no-repeat;
				}
				body.isPc #footer .subNavigation .btn_mekke span {
					width: 200px;
					padding: 2px 28px 0 0;
					line-height: 30px;
					
					background: url(../img/pc/icon_blank.gif) no-repeat right center;
				}
				
	/* about
	------------------------------------------------ */
	body.isPc #footer .about {
		position: absolute;
		top: 0;
		left: 0;
	}
		body.isPc #footer .about a {
			display: inline-block;
			font-size: 12px;
			line-height: 30px;
			
			color: #fff;
		}
		body.isPc #footer .about a::before {
			content: "";
			display: inline-block;
			width: 5px;
			height: 5px;
			margin-right: 8px;
			
			border-top: 2px solid #ccc;
			border-right: 2px solid #ccc;
			
			-ms-transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
			transform: rotate(45deg);
		}
	
	/* copyright
	------------------------------------------------ */
	body.isPc #footer #copyright {
		display: block;
		height: 30px;
		
		font-size: 10px;
		line-height: 30px;
		text-align: center;
	}
	
	/* top of page
	------------------------------------------------ */
	body.isPc #footer #topOfPage {
		position: absolute;
		top: 0;
		right: 0;
	}
		body.isPc #footer #topOfPage a {
			display: block;
			padding: 30px 0 0 0;
			width: 110px;
			height: 0;
			overflow: hidden;
			
			background: #666 url('../img/btn_topOfPage.png') no-repeat;
		}
		body.isPc #footer #topOfPage a:hover	{
			opacity: 0.8;
		}



/*=================================================================================
	xx.	slider
=============================================================================== */
body.isPc #slider {
	position: relative;
}
	body.isPc #slider .scene {
		height: 42px;
		width: 260px;
		margin: 0 21px 0 19px;
	}
		body.isPc #slider .scene ul {
			width: 588px;
			height: 42px;
			padding-left: 1px;
		}
			body.isPc #slider .scene li {
				position: relative;
				display: block;
				width: 84px;
				height: 42px;
				padding: 0 1px;
			}
			body.isPc #slider .scene li.active::after {
				content: "";
				position: absolute;
				display: block;
				top: 0;
				left: 1px;
				right: 1px;
				bottom: 0;
				
				border: 4px solid #f00;
				
				box-shadow: inset 0 0 0 1px #fff;
			}
				body.isPc #slider .scene a {
					display: block;
					width: 84px;
					height: 42px;
				}
					body.isPc #slider .scene a:hover img {
						opacity: 0.8;
					}
					body.isPc #slider .scene img {
						width: 84px;
						height: 42px;
					}
				
	/* console */
	body.isPc #slider .console {
		position: static;
		min-height: 10px;
	}
		body.isPc #slider_preview,
		body.isPc #slider_next {
			position: absolute;
			top: 0;
			cursor: pointer;
			
			width: 20px;
			height: 42px;
		}
		body.isPc #slider_preview {
			left: 0;
		}
		body.isPc #slider_next {
			right: 0;
		}
		body.isPc #slider_preview::after,
		body.isPc #slider_next::after {
			width: 7px;
			height: 7px;
		}
		body.isPc #slider_preview::after {
			margin: -5px -2px 0;
			
			border-bottom: 3px solid #333;
			border-left: 3px solid #333;
		}
		body.isPc #slider_next::after {
			margin: -5px 0 0 -7px;
			border-top: 3px solid #333;
			border-right: 3px solid #333;
		}
		body.isPc #slider_preview:hover,
		body.isPc #slider_next:hover {
			opacity: 0.8;
		}
		
		/* page */
		body.isPc #slider .console ul {
		}

/* no slide
------------------------------------------------ */
body.isPc #slider.no_slide .scene {
	display: none;
}

/* list
------------------------------------------------------------------------------------------------ */
body.isPc .featureItems {
}
	body.isPc .featureItems .row {
	}
		body.isPc .featureItems .item {
			margin: 10px 0;
			height: auto;
		}
			body.isPc .featureItems .item .thumbnail {
				position: relative;
			}
			body.isPc .featureItems .item .thumbnail:after {
				content: '';
				position: absolute;
				top: 50%;
				left: 0;
				display: none;
				width: 300px;
				height: 40px;
				margin-top: -20px;
				
				background: url('../img/icon_play.png') no-repeat center center;
			}
			body.isPc .featureItems .item a:hover .thumbnail:after {
				display: block;
			}
				body.isPc .featureItems .item a:hover img {
					opacity: 0.25;
				}
			body.isPc .featureItems .data {
				padding: 8px 10px;
			}
				body.isPc .featureItems .item strong {
					font-size: 12px;
				}
				body.isPc .featureItems .item .sub {
					font-size: 10px;
				}
				body.isPc .featureItems .item a:hover strong,
				body.isPc .featureItems .item a:hover .sub {
					text-decoration: underline;
				}


/*=================================================================================
	xx.	category
=============================================================================== */
body.isPc .hd_category {
	font-size: 16px;
	line-height: 50px;
}
	/* small text */
	body.isPc .hd_category span {
		font-size: 14px;
	}
		
	/* delete <br> */
	body.isPc .hd_category br {
		display: none;
	}

/* icon */
body.isPc .hd_category:before {
	content: '';
	display: inline-block;
	width: 42px;
	height: 34px;
	margin-right: 9px;
	vertical-align: -9px;
	
	background-image: url('../img/category.png');
	background-repeat: no-repeat;
	background-size: 252px 70px;
}

body.isPc .category_new .hd_category:before { background-position: 0 top; margin-right: 6px; }
body.isPc .category_feature .hd_category:before { background-position: -42px top; margin-right: 0; }
body.isPc .category_ranking .hd_category:before { background-position: -84px top; margin-right: 3px; }
body.isPc .category_magazine .hd_category:before { background-position: -126px top; margin-right: 0; }
body.isPc .category_title .hd_category:before { background-position: -168px top; margin-right: 0; }
body.isPc .category_author .hd_category:before { background-position: -210px top; margin-right: 0; }

body.isPc #category .category_feature a.hd_category {
	height: 42px;
	padding-top: 8px;
	
	font-size: 12px;
	line-height: 18px;
}
	body.isPc .category_feature .hd_category:before {
		display: block;
		float: left;
		margin: 0 -36px 0 36px;
		
		background-position: -42px -1px;
	}
	body.isPc .category_feature .hd_category br {
		display: inline;
	}

/* current */
body.isPc #category .current .hd_category {
	color: #333;
	background: #ccc;
}

body.isPc #category .category_new.current .hd_category:before { background-position: 0 bottom; }
body.isPc #category .category_feature.current .hd_category:before { background-position: -42px bottom; }
body.isPc #category .category_ranking.current .hd_category:before { background-position: -84px bottom; }
body.isPc #category .category_magazine.current .hd_category:before { background-position: -126px bottom; }
body.isPc #category .category_title.current .hd_category:before { background-position: -168px bottom; }
body.isPc #category .category_author.current .hd_category:before { background-position: -210px bottom; }



/*=================================================================================
	xx.	series
=============================================================================== */
/* large
------------------------------------------------------------------------------------------------ */
body.isPc .series.large a {
	padding: 56px 0 0 0;
	height: 0;
	
	border-width: 0 0 4px;
	background: #fff none;
}

/* icon
------------------------------------------------ */
body.isPc .series.large a:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 4px;
	background-image: url('../img/pc/series.gif');
	background-repeat: no-repeat;
}
body.isPc .series.large .series_all a:after { background-position: center 0; }
body.isPc .series.large .series_jc a:after { background-position: center -60px; }
body.isPc .series.large .series_yjc a:after { background-position: center -120px; }
body.isPc .series.large .series_rmc a:after { background-position: center -180px; }

/* search */
body.isPc .series.large .series_all a:after { background-position: center -240px; }
body.isPc .series.large .series_boy a:after { background-position: center -300px; }
body.isPc .series.large .series_young a:after { background-position: center -360px; }
body.isPc .series.large .series_girl a:after { background-position: center -420px; }

/* feature */
body.isPc #feature .series.large a:after {
	background-image: url('../img/pc/series_feature.gif');
}

body.isPc #feature .series.large .series_all a:after { background-position: center 0; }
body.isPc #feature .series.large .series_feature a:after { background-position: center -60px; }
body.isPc #feature .series.large .series_campaign a:after { background-position: center -120px; }
body.isPc #feature .series.large .series_long a:after { background-position: center -180px; }

body.isPc #feature .series.large .current.series_all a:after { background-position: center -240px; }
body.isPc #feature .series.large .current.series_feature a:after { background-position: center -300px; }
body.isPc #feature .series.large .current.series_campaign a:after { background-position: center -360px; }
body.isPc #feature .series.large .current.series_long a:after { background-position: center -420px; }

/* current */
body.isPc .series.large .current a {
	padding: 52px 0 0 0;
	border-width: 4px;
}
body.isPc .series.large .current a:after {
	top: -2px;
	bottom: 2px;
}

/* ranking
------------------------------------------------------------------------------------------------ */
body.isPc  .category_ranking .series {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 6px 2px 4px 2px;
}
	body.isPc .category_ranking .series li~li {
			padding: 0 0 0 1px;
	}
		body.isPc .category_ranking .series a {
			padding: 35px 0 0 0;
			border-width: 0 0 3px;
		}
		
		/* img */
		body.isPc .category_ranking .series a:after {
			top: 0;
			
			background-repeat: no-repeat;
			background-image: url('../img/sp_series.png');
			-webkit-background-size: 76px 180px;
			background-size: 76px 180px;
		}
		/* current */
		body.isPc .category_ranking .series .current a {
			padding: 32px 0 0 0;
			border-width: 3px;
		}
		body.isPc .category_ranking .series .current a:after {
			top: -2px;
		}
		/* current check position */
		body.isPc .category_ranking .series .current:after {
			top: -3px;
			left: -3px;
		}



/*=================================================================================
	xx.	navigation
=============================================================================== */
body.isPc .navigation {
}

/* general tab nabigation
------------------------------------------------------------------------------------------------ */
body.isPc .tab {
	width: 100%;
}
	body.isPc .tab li~li {
			padding: 0 0 0 2px;
	}
	body.isPc .tab li.current:after {
		width: 20px;
		height: 20px;
		
		background-image: url('../img/icon_currentCheck.png');
		background-size: 20px 20px;
		border-radius: 20px;
	}
		body.isPc .tab .current a {
			border-width: 4px;
		}
			body.isPc .tab .current a img {
				margin-top: 1px;
			}
			
		body.isPc .tab li:not(.disabled) a:hover {
			opacity: 0.8;
		}
		
/* <nav> in tab
------------------------------------------------ */
body.isPc .navigation .tab {
	width: 698px;
}

/* <nav> in category
------------------------------------------------ */
body.isPc #category li {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	
}
body.isPc #category li~li {
	border-left: 1px solid #636363;
}
	body.isPc #category a.hd_category {
		dispaly: block;
		height: 50px;
		line-height: 50px;
		text-decoration: none;
		font-weight: bold;
	}
	body.isPc #category a.hd_category:hover	{
		opacity: 0.8;
	}

/* <nav> in series
------------------------------------------------ */
body.isPc .navigation .nav_primary {
	padding-top: 5px;
}
	body.isPc .navigation .series .tab {
		margin: 2px auto 5px auto;
		width: 608px;
	}

/* secondary navigation
------------------------------------------------ */
body.isPc .nav_secondary {
	padding-top: 10px;
}
	body.isPc .nav_secondary p {
		height: 44px;
		
		font-size: 18px;
		font-weight: bold;
		line-height: 40px;
	}

/* syllabary */
body.isPc #syllabary {
	margin: 0 auto 8px auto;
}
	body.isPc #syllabary ul {
	}
		body.isPc #syllabary li {
			width: 10%;
		}
		body.isPc #syllabary li a {
			height: 36px;
			
			font-size: 16px;
			text-decoration: none;
			line-height: 36px;
			
			border-width: 0;
		}
		body.isPc #syllabary li.current a {
			border-width: 4px;
			line-height: 28px;
		}



/*=================================================================================
	xx.	itemList
=============================================================================== */
body.isPc .itemList {
	padding: 5px 30px 10px;
}
	body.isPc .itemList .item {
		float: left;
		width: 100px;
		padding: 10px 8px 0 7px;
	}
	body.isPc .itemList .item a {
		position: relative;
		display: block;
	}
		/* volume */
		body.isPc .itemList .item .volume {
			position: absolute;
			right: 0;
			top: 86px;
			z-index: 2;
			display: block;
			width: 26px;
			
			line-height: 14px;
			text-align: center;
			color:#fff;
			background: #333;
		}
	
		/* rank */
		body.isPc .itemList .item .rank {
			position: absolute;
			left: 0;
			right: 0;
			z-index: 2;
			display: block;
			width: 100px;
			height: 100px;
		}
			body.isPc .itemList .item .rank span {
				font-size: 12px;
				
				width: 32px;
				line-height: 24px;
				
				color: #fff;
				background: #333;
			}
			body.isPc .itemList .item span.rank span.gold,
			body.isPc .itemList .item span.rank span.silver,
			body.isPc .itemList .item span.rank span.bronze {
				width: 40px;
				height: 32px;
				margin: -15px -10px;
				overflow: hidden;
				
				line-height: 45px;
				
				background-color: transparent;
				background-image: url('../img/icon_crown.png');
				background-repeat: no-repeat;
				background-size:  40px 94px;
			}
	
		/* thumbnail */
		body.isPc .itemList .item span.thumbnail {
			position: relative;
			display: block;
			width: 80px;
			height: 80px;
			padding: 6px;
			
			border-style: solid;
			border-width: 4px;
		}
				body.isPc .itemList .item span.thumbnail img {
					width: 80px;
					height: 80px;
					
					border-radius: 10px;
				}
				body.isPc .itemList .item a:hover span.thumbnail img {
					opacity: 0.25;
				}
		body.isPc #homepage .itemList .item span.thumbnail {
			position: relative;
			display: block;
			width: 80px;
			height: initial;
			padding: 6px;
			
			border-style: solid;
			border-width: 4px;
		}
				body.isPc #homepage .itemList .item span.thumbnail img {
					width: 80px;
					height: initial;
					
					border-radius: 10px;
				}
				body.isPc .itemList .item a:hover span.thumbnail img {
					opacity: 0.25;
				}
			/* book play icon */
			body.isPc .itemList .item.book span.thumbnail:after {
				content: '';
				position: absolute;
				top: 0;
				left: 0;
				right: 0;
				bottom: 0;
				display: none;
				
				background: url('../img/icon_play.png') no-repeat center center;
				background-size: 39px 39px;
			}
			body.isPc .itemList .item.book a:hover span.thumbnail:after {
				display: block;
			}
			
		/* icon color */
		body.isPc .itemList .item.color span.thumbnail:before {
			content: '';
			position: absolute;
			top: 50%;
			left: 0;
			right: 0;
			z-index: 2;
			display: block;
			height: 92px;
			margin: -42px -4px 0 0;
			
			background: url(../img/icon_color.png) no-repeat right bottom;
			background-size: 35px 12px;
		}
		
		/* feature link */
		body.isPc .itemList .item.featureLink span.thumbnail::before {
			content: '';
			position: absolute;
			top: 50%;
			left: 0;
			right: 0;
			z-index: 2;
			display: block;
			height: 92px;
			margin: -42px -4px 0 0;
			
			background: url(../img/icon_feature.png) no-repeat right bottom;
			background-size: 35px 12px;
		}
		
		/* data */
		body.isPc .itemList .item .data {
			padding: 9px 0 0;
		}
			body.isPc .itemList .item span.sub {
				font-size: 10px;
			}
			body.isPc .itemList .item span.sub.update {
				margin-bottom: 6px;
			}
			body.isPc .itemList .item strong {
				font-size: 12px;
				font-weight: bold;
				line-height: 1.2;
			}
			
	/* separator
	------------------------------------------------ */
	body.isPc .itemList .separator {
		clear: both;
		height: 5px;
	}

/* featureList
------------------------------------------------------------------------------------------------ */
body.isPc .featureList {
	padding: 5px 0 20px;
}
	body.isPc .featureList .item {
		position: relative;
		overflow: hidden;
		border-bottom: 1px solid #e6e6e6;
	}
	body.isPc .featureList .item::after {
		content: '';
		position: absolute;
		top: 50%;
		right: 16px;
		
		width: 7px;
		height: 7px;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		margin: -4px 0 0; 
		
		border-top: 2px solid #666;
		border-right: 2px solid #666;
	}
		body.isPc .featureList .item a {
			display: table;
			width: 100%;
			table-layout: fixed;
			border-collapse: collapse;
		}
			body.isPc .featureList .thumbnail {
				display: table-cell;
				width: 260px;
				padding: 10px 0;
				vertical-align: middle;
			}
				body.isPc .featureList .thumbnail img {
					max-width: 260px;
					max-height: 130px;
				}
			
			body.isPc .featureList .data {
				display: table-cell;
				padding: 10px 30px 10px 15px;
				vertical-align: middle;
			}
				body.isPc .featureList .data strong {
					display: block;
				}
				body.isPc .featureList .data span {
					display: block;
				}
					body.isPc .featureList .data span a {
						display: inline;
						
						text-decoration: underline;
						
						color: #333;
					}
			
/* more
------------------------------------------------ */
body.isPc .more {
	height: 30px;
}



/*=================================================================================
	01.	homepage
=============================================================================== */
/* channel
------------------------------------------------ */
body.isPc #channel {
	margin-bottom: 30px;
	overflow: hidden;
}
	/* headline */
	body.isPc #channel h2 {
		padding: 6px 0;
		
		font-size: 16px;
		line-height: 30px;
	}
	body.isPc #channel h2:before {
		width: 30px;
		height: 30px;
		vertical-align: top;
		
		background: url(../img/pc/icon_channel.gif) no-repeat;
	}
	
	/* figure */
	body.isPc #channel .figure {
		float: right;
		display: block;
		width: 150px;
		height: 192px;
		padding: 6px;
		text-align: center;
		background: #ccc;
	}
	
	/* data */
	body.isPc #channel .data {
		float: left;
	}
		/* navigation */
		body.isPc #channel .navigation {
			width: 818px;
		}
			body.isPc #channel .navigation td {
				height: 35px;
			}
				body.isPc #channel .navigation td a {
					display: block;
					width: 100%;
					
					text-align: center;
					line-height: 35px;
				}
				body.isPc #channel .navigation td a:hover {
					cursor: pointer;
				}
	
		/* list */
		body.isPc #channel .itemList {
			width: 818px;
		}
			body.isPc #channel dl {
				display: table;
			}
				body.isPc #channel dt,
				body.isPc #channel dd {
				}
				body.isPc #channel dt {
					width: 40px;
				}
					body.isPc #channel dt span {
						display: block;
						width: 40px;
						height: 0;
						padding: 40px 0 0;
						overflow: hidden;
						
						background: url(../img/pc/channel.png) no-repeat;
					}
					body.isPc #channel .color dt span { background-position: 0 0; }
					body.isPc #channel .jc dt span { background-position: -40px 0; }
					body.isPc #channel .yjc dt span { background-position: -80px 0; }
					body.isPc #channel .rmc dt span { background-position: -120px 0; }
				body.isPc #channel dd {
				}
					body.isPc #channel dd span,
					body.isPc #channel dd a {
						position: relative;
						padding: 0 15px;
						display: block;
					}
					body.isPc #channel dd a {
						padding-right: 42px;
					}
					body.isPc #channel dd a:after {
						content: "";
						position: absolute;
						top: 50%;
						right: 8px;
						display: block;
						width: 30px;
						height: 30px;
						margin-top: -15px;
						
						background: url(../img/icon_play.png) no-repeat;
						background-size: 30px 30px;
					}
	/* more */
	body.isPc #channel .more {
		display: none;
	}

/* navigation
------------------------------------------------ */
body.isPc #homepage #category .navigation {
	width: 650px;
}
	body.isPc #homepage #category li {
		width: 216px;
	}

/* list
------------------------------------------------ */
body.isPc #homepage #list {
	width: 650px;
}
	body.isPc #homepage #list .itemList {
		padding: 15px 0 10px;
	}
		body.isPc #homepage #list .itemList .item {
			padding: 10px 0 0 10px;
		}
		body.isPc #homepage #list .itemList .item:first-child,
		body.isPc #homepage #list .itemList .separator+.item {
			padding: 10px 0 0 0;
		}
		
		/* ranking */
		body.isPc #homepage #ranking .hd_sub {
			border-top: 7px solid #ccc;
		}

/* feature
------------------------------------------------ */
body.isPc #homepage #slider {
	float: left;
	width: 300px;
}
	body.isPc #homepage #slider .featureItems {
		width: 300px;
		padding: 0 0 30px;
		overflow: hidden;
	}
		body.isPc #homepage #slider .featureItems h2 {
			position: relative;
			margin-bottom: 18px;
		}
		body.isPc #homepage #slider .featureItems h2:after {
			content: "";
			position: absolute;
			bottom: -13px;
			left: 50%;
			width: 0;
			height: 0;
			margin-left: -12px;
			
			border-top: 8px solid #333;
			border-left: 12px solid transparent;
			border-right: 12px solid transparent;
		}
		
		body.isPc #homepage #slider .featureItems .item {
			margin: 20px auto;
			height: auto;
		}
		
		body.isPc #homepage #slider .featureItems .btn_continuance {
			float: right;
			display: block;
			width: 150px;
			height: 0;
			padding: 40px 0 0;
			overflow: hidden;
			
			background: url(../img/pc/btn_continuance.gif) no-repeat;
		}

/* list
------------------------------------------------ */
body.isPc #homepage #list {
	float: right;
	width: 650px;
	margin-bottom: 40px;
}


/* sns
------------------------------------------------ */
body.isPc #homepage #sns {
	clear: left;
	float: left;
	width: 300px;
}
	body.isPc #sns .youtube {
	}
	body.isPc #sns .facebook {
		margin: 30px 0;
	}
		body.isPc #sns .facebook a {
			height: 0;
			padding: 56px 0 0;
			overflow: hidden;
			
			background: url(../img/pc/btn_facebook.gif) no-repeat;
		}

/* footer
------------------------------------------------------------------------------------------------ */
body.isPc #homepage + #footer .subNavigation {
	padding: 0 0 12px;
}



/*=================================================================================
	01.	search
=============================================================================== */
body.isPc #search {
	margin-top: 20px;
}

/* navigation
------------------------------------------------ */
body.isPc #search #category li {
	width: 326px;
}

/* magazine list
------------------------------------------------ */
body.isPc #search .magazineList {
	padding: 0 38px 0 37px;
}
	body.isPc #search .magazineList a:after {
		right: 10px;
		width: 8px;
		height: 8px;
		maargin-height: -6px;
		
		border-top: 2px solid #666;
		border-right: 2px solid #666;
	}
		body.isPc #search .magazineList .figure {
			width: 245px;
			height: 108px;
			padding: 16px 0;
		}
			body.isPc #search .magazineList .figure img {
				max-width: 100%;
				max-height: 100%;
			}
		body.isPc #search .magazineList .data {
			padding: 10px 20px 10px 30px;
			
			line-height: 1.4;
		}

/* item list
------------------------------------------------ */
body.isPc #search .itemList {
	padding: 5px 30px 10px;
}
	body.isPc #search .itemList .item {
		float: left;
		width: 100px;
		padding: 10px 8px 0 7px;
	}


/*=================================================================================
	02.	secondary dimension
=============================================================================== */
/* headline
------------------------------------------------------------------------------------------------ */
/* thumbnail */
body.isPc #headline .thumbnail {
	position: relative;
	padding: 10px 20px;
	width: 100px;
}
body.isPc #headline .thumbnail .frame {
	display: inline-block;
	width: 100px;
	height: 100px;
	background: #fff;
}
body.isPc #headline .thumbnail .frame:after {
	content: '';
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 92px;
	height: 92px;
	
	border-style: solid;
	border-width: 4px;
}
	body.isPc #headline .thumbnail img {
		width: 80px;
		height: 80px;
		margin: 10px;
		border-radius: 8px;
	}

/* data */
body.isPc #headline .data {
	padding: 10px 0;
}
	body.isPc #headline .data strong {
		font-size: 30px;
	}
	body.isPc #headline.color .data strong:after {
		vertical-align: -4px;
		margin: 6px 12px;
	}
	body.isPc #headline .data .sub {
		display: block;
		margin-top: 6px;
		font-size: 16px;
	}

/* toTitleList */
body.isPc #toTitleList {
	display: table-cell;
	width: 110px;
	vertical-align: middle;
}
	body.isPc #toTitleList a {
		display: inline-block;
		padding: 0 18px 0 12px;
		margin: 0 20px;
		width: 110px;
		
		font-size: 12px;
		line-height: 26px;
		
		color: #fff;
		background: url('../img/pc/btn_toTitleList.gif') no-repeat;
	}
	body.isPc #toTitleList a:hover {
		text-decoration: none;
		opacity: 0.8;
	}


/* feature
------------------------------------------------------------------------------------------------ */
/* main image */
body.isPc #feature #headline {
}
	body.isPc #feature #headline img {
		width: 480px;
		height: 240px;
	}

/* description */
body.isPc .description {
	margin: 0 0 9px;
}
body.isPc .description:after {
	content: '';
	position: absolute;
	right: 50%;
	z-index: 1;
	display: block;
	width: 0;
	height: 0;
	bottom: -10px;
	border-top: 10px solid #ccc;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	margin-right: -10px;
}
	body.isPc .description .layoutWrapper {
		width: 940px;
		padding: 15px 0;
	}

/* list */
body.isPc .featureItems {
	width: 960px;
	padding: 0 10px;
}
	body.isPc .featureItems .row {
		width: 320px;
		float: left;
	}
		body.isPc .featureItems .item {
			margin: 20px 10px;
			height: auto;
		}
			body.isPc .featureItems .item .thumbnail {
				position: relative;
			}
			body.isPc .featureItems .item .thumbnail:after {
				content: '';
				position: absolute;
				top: 50%;
				left: 0;
				display: none;
				width: 300px;
				height: 40px;
				margin-top: -20px;
				
				background: url('../img/icon_play.png') no-repeat center center;
			}
			body.isPc .featureItems .item a:hover .thumbnail:after {
				display: block;
			}
				body.isPc .featureItems .item a:hover img {
					opacity: 0.25;
				}
			body.isPc .featureItems .data {
				padding: 8px 10px;
			}
				body.isPc .featureItems .item strong {
					font-size: 12px;
				}
				body.isPc .featureItems .item .sub {
					font-size: 10px;
				}
				body.isPc .featureItems .item a:hover strong,
				body.isPc .featureItems .item a:hover .sub {
					text-decoration: underline;
				}


/* shop
------------------------------------------------------------------------------------------------ */
body.isPc #shop .headline h2 {
	margin: 0 auto;
	padding-left: 40px;
	width: 762px;
	
	font-size: 20px;
	line-height: 60px;
	background: url('../img/icon_cart.png') no-repeat left center;
	background-size: 30px 24px;
}
body.isPc #shop .attention {
	margin: 30px auto 10px auto;
	width: 802px;
}
body.isPc #shop .itemList {
	margin: 10px auto 40px;
	padding: 0;
	width: 802px;
	
	border: 2px solid #ccc;
	border-radius: 8px;
}
	body.isPc #shop .itemList .item {
		display: table;
		float: none;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 6px 40px 6px 20px;
		width: 100%;
		height: 50px;
		border-top: 2px solid #ccc;
	}
	body.isPc #shop .itemList .item:first-child {
		border-radius: 5px 5px 0 0;
		border-top: 0 none;
	}
	body.isPc #shop .itemList .item:last-child {
		border-radius: 0 0 5px 5px;
	}
	body.isPc #shop .itemList .item:nth-child(odd) {
		background: #f2f2f2;
	}
	body.isPc #shop .itemList .item::after {
		content: '';
		position: absolute;
		top: 50%;
		right: 16px;
		
		width: 7px;
		height: 7px;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		margin: -4px 0 0; 
		
		border-top: 2px solid #666;
		border-right: 2px solid #666;
	}
		body.isPc #shop .itemList .item a {
			display: table-row;
		}
			body.isPc #shop .itemList .item.color a .data {
				display: table-cell;
				vertical-align: middle;
				padding-right: 40px;
				
				background: url('../img/icon_color.png') no-repeat right center;
				background-size: 35px 14px;
			}
			body.isPc #shop .itemList .item strong {
				font-size: 16px;
			}


/* author
------------------------------------------------------------------------------------------------ */
body.isPc #author .itemList {
	margin: 30px auto 40px;
	padding: 0;
	width: 802px;
	
	border: 2px solid #ccc;
	border-radius: 8px;
}
	body.isPc #author .itemList .item {
		display: table;
		float: none;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 6px 40px 6px 15px;
		width: 100%;
		height: 50px;
		border-top: 2px solid #ccc;
	}
	body.isPc #author .itemList .item.book {
		background: url('../img/icon_play.png') no-repeat right center;
		background-size: 39px 39px;
	}
	body.isPc #author .itemList .item:first-child {
		border-radius: 5px 5px 0 0;
		border-top: 0 none;
	}
	body.isPc #author .itemList .item:last-child {
		border-radius: 0 0 5px 5px;
	}
	body.isPc #author .itemList .item:nth-child(odd) {
		background-color: #f2f2f2;
	}
	body.isPc #author .itemList .item:not(.book)::after {
		content: '';
		position: absolute;
		top: 50%;
		right: 16px;
		
		width: 7px;
		height: 7px;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		margin: -4px 0 0; 
		
		border-top: 2px solid #666;
		border-right: 2px solid #666;
	}
		body.isPc #author .itemList .item a {
			display: table-row;
		}
			/* thumbnail */
			body.isPc #author .itemList .item a .thumbnail {
				display: table-cell;
				vertical-align: middle;
				padding: 0;
				border: 0 none;
			}
			/* delete 'play' and 'color' icon */
			body.isPc #author .itemList .item.book span.thumbnail:after,
			body.isPc #author .itemList .item.color a .thumbnail:before {
				content: none;
			}
				/* frame */
				body.isPc #author .itemList .item a .thumbnail .frame {
					position: relative;
					display: block;
					padding: 10px;
					width: 80px;
					height: 80px;
					background: #fff;
				}
				body.isPc #author .itemList .item a .thumbnail .frame:after {
					content: '';
					position: absolute;
					top: 0;
					left: 0;
					width: 92px;
					height: 92px;
					display: block;
					border-width: 4px;
					border-style: solid;
				}
			
			/* data */
			body.isPc #author .itemList .item a .data {
				display: table-cell;
				vertical-align: middle;
				padding-left: 20px;
			}
			body.isPc #author .itemList .item.color a .data {
				padding-right: 40px;
				
				background: url('../img/icon_color.png') no-repeat right center;
				background-size: 35px 14px;
			}
			body.isPc #author .itemList .item strong {
				font-size: 16px;
			}


/* title
------------------------------------------------------------------------------------------------ */
body.isPc #content_titles .itemList {
	margin: 20px auto;
	padding: 0 11px 0 10px;
	width: 920px;
}
	body.isPc #content_titles .itemList .item {
		padding: 10px 7px 0 8px; 
	}


/* magazine
------------------------------------------------------------------------------------------------ */
/* outline
------------------------------------------------ */
body.isPc #magazine #outline {
	margin: 0;
	padding: 0;
}
	body.isPc #magazine #outline .data {
		margin-bottom: 25px;
	}
		body.isPc #magazine #outline .data strong {
			margin-right: 15px;
		}
		body.isPc #magazine #outline dl {
			display: inline
		}
			body.isPc #magazine #outline dt {
				display: inline
			}
			body.isPc #magazine #outline dd {
				display: inline
			}


/* navigation
------------------------------------------------ */
body.isPc #magazine #navigation {
	display: block;
	width: 903px;
	margin: 0 auto 36px;
}
	body.isPc #magazine #navigation ul {
		display: table;
		table-layout: fixed;
		border-collapse: collapse;
		height: 40px;
		width: 100%;
		margin-left: -2px;
		
		border-top: 2px solid #ccc;
		border-bottom: 2px solid #ccc;
	}
		body.isPc #magazine #navigation ul li {
			display: table-cell;
						
			font-size: 14px;
			font-weight: bold;
			line-height: 40px;
			text-align: center;
			
			color: #333;
			border-left: 1px solid #ccc;
			border-right: 1px solid #ccc;
		}
		body.isPc #magazine #navigation ul li:first-child {
			border-left: 2px solid #ccc;
		}
		body.isPc #magazine #navigation ul li:last-child {
			border-right: 2px solid #ccc;
		}
			body.isPc #magazine #navigation ul li a {
				display: block;
				
				color: #333;
			}
			body.isPc #magazine #navigation ul li a span {
				display: inline-block;
				padding-left: 28px;
				
				background: url(../img/pc/icon_arrow_down.gif) no-repeat 0 center;
			}
			body.isPc #magazine #navigation ul li br {
				display: none;
			}

/* headline
------------------------------------------------ */
body.isPc #magazine .layoutWrapper > div  {
	padding-top: 20px;
}
	body.isPc #magazine h2 {
		display: block;
		width: 867px;
		margin: 0 auto;
		padding: 0 0 0 36px;
		
		font-size: 20px;
		
		background: url(../img/pc/icon_book.gif) no-repeat 0 center;
	}
	
	body.isPc #magazine #digital,
	body.isPc #magazine #serialization,
	body.isPc #magazine #relative 
	{
		padding-bottom: 44px;
		
		background: url(../img/pc/border.gif) no-repeat center bottom;
	}


/*=================================================================================
	xx.	for Firefox
=============================================================================== */
